// priority: 0

// Visit the wiki for more info - https://kubejs.com/

console.info('Hello, World! (Loaded tags)')

// Listen to item tag event
ServerEvents.tags('item', event => {
    event.add('mcsuper:bloodmagic', 'bloodmagic:weakbloodshard');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:alexscaves', 'alexscaves:scarlet_neodymium_ingot');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:alexscaves', 'alexscaves:azure_neodymium_ingot');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:alexmobs', 'alexmobs:cockroach_wing');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:alexscaves', 'alexscaves:amber');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:alexscaves', 'alexscaves:porous_coprolith');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:mekanism', 'mekanism:ingot_osmium');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:botania', 'botania:ender_air_bottle');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:lucktntmod', 'lucktntmod:dynamite');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:mob_grinding_utils', 'mob_grinding_utils:solid_xp_baby');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:eidolon', 'eidolon:soul_chard');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:aquaculture', 'aquaculture:worm');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:ad_astra', 'ad_astra:mars_stone');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:supplementaries', 'supplementaries:candy');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:ars_nouveau', 'ars_nouveau:source_gem');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:tombstone', 'tombstone:voodoo_poppet');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:simple_hats', 'simplehats:hatbag_common');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:bedrock_plus', 'bedrockplus:impure_bedrock_ingot');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:useless_sword', 'useless_sword:undying_gem');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:create', 'create:rose_quartz');
})

ServerEvents.tags('item', event => {
    event.add('mcsuper:farmers_delight', 'farmersdelight:cake_slice');
})